Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509619 - [Docs][DWH] Replace note about templates not being supported
Summary: [Docs][DWH] Replace note about templates not being supported
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Billy Burmester
QA Contact: Byron Gravenorst
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-05 07:57 UTC by Emma Heftman
Modified: 2018-04-12 07:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-24 04:55:53 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Description Emma Heftman 2017-11-05 07:57:28 UTC
In this section:

Virtual Machine Configuration
The following table shows the configuration history parameters of the virtual machines in the system.

Table 2.14. v4_1_configuration_history_vms

template_id

The unique ID of the template this virtual machine is derived from. The field is for future use, as the templates are not synchronized to the history database in this version. 

Replace "The field is for future use, as the templates are not synchronized to the history database in this version. "

with something similar to
"Please note that templates are not synchronized to the history database in this version."

Comment 2 Lucy Bopf 2017-12-12 02:16:58 UTC
Untargeting pending official docs triage and acceptance.

Comment 4 Byron Gravenorst 2018-01-24 02:39:54 UTC
Reviewed and merged.


Note You need to log in before you can comment on or make changes to this bug.